format_version: '1.0'


repository_url: https://github.com/AppImage/AppImageKit
issue_url: https://github.com/AppImage/AppImageKit/issues/940


input_files:
  base_version:
    input_file: 'a-base.zip'
    commit_sha1: e2737b8
  fix_attempt:
    - input_file: 'b-partial-1.diff'
      commit_sha1: 58c9f8e0ad337e70335fe4a219d0d073d8817afe

        
expected_fix:
  input_file: 'c-expected-fix.diff'
  commit_sha1: d3280e06dac9cf075570699e323618b144d53d21

options:
  language: C
